## python3-defaults 3.2.2-0ubuntu2

=== debian/changelog ===
python3-defaults (3.2.2-0ubuntu2) oneiric; urgency=low

  * Bump version.
  * Manual merge of Debian 3.2.2~rc1-2.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 05 Oct 2011 16:15:54 -0400

python3-defaults (3.2.2-0ubuntu1) oneiric; urgency=low

  * Bump version.
  * Provide python3-profiler.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 11:52:25 +0200
