=== debian/changelog ===
python3-defaults (3.2.2-1) unstable; urgency=low

  [ Scott Kitterman ]
  * Update upstream version to match python3.2
  * Add versioned idle3 package to idle3 depends (Closes: #637973)
  * Fix typo in debian/py3versions.1 (Closes: #651342)
    - Patch thanks to Daniel Stender
  * Specify Python 3 and not just Python in python3-doc/dbg descriptions
  * Add build-arch and build-indep targets in debian/rules
  * Add native-package-with-dash-version to source lintian overrides
  * Add idle3.lintian-overrides for menu-icon-missing since it is provided
    in the python3 package
  * Bump standards version to 3.9.2 without further change

  [ Matthias Klose ]
  * Add symlinks for python3-config man page.
  * Add symlinks for binaries and man pages including the abi flags.

  [ Piotr Ożarowski ]
  * py3compile:
    - fix -O option
    - speed up a bit (remove unnecessary interpreter calls)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 17:26:18 -0500
