=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export PVER=python3.2
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
-PREVVER := 3.2.2
+PREVVER := 3.2.2-3
 
 PWD		:= $(shell pwd)
 
@@ -35,6 +35,9 @@
 ifneq ($(with_doc),yes)
   NOPKGS	= -Npython-doc
 endif
+
+build-arch: build
+build-indep: build
 
 build: stamp-build
 stamp-build:
@@ -166,9 +169,12 @@
 	: # provide the python and python.1 defaults
 	mkdir -p debian/python3-minimal/usr/bin
 	ln -sf python$(VER) debian/python3-minimal/usr/bin/python3
+	ln -sf python$(VER)mu debian/python3-minimal/usr/bin/python3mu
 	mkdir -p debian/python3-minimal/usr/share/man/man1
 	ln -sf python$(VER).1.gz \
 		debian/python3-minimal/usr/share/man/man1/python3.1.gz
+	ln -sf python$(VER)mu.1.gz \
+		debian/python3-minimal/usr/share/man/man1/python3mu.1.gz
 
 	: # 
 	mkdir -p debian/python3-minimal/usr/share/python3
@@ -235,7 +241,13 @@
 
 	: # provide the python3-config default
 	mkdir -p debian/python3-dev/usr/bin
+	ln -sf python$(VER)mu-config debian/python3-dev/usr/bin/python3mu-config
+	mkdir -p debian/python3-dev/usr/share/man/man1
+	ln -sf python$(VER)mu-config.1.gz \
+		debian/python3-dev/usr/share/man/man1/python3mu-config.1.gz
 	ln -sf python$(VER)-config debian/python3-dev/usr/bin/python3-config
+	ln -sf python$(VER)-config.1.gz \
+		debian/python3-dev/usr/share/man/man1/python3-config.1.gz
 
 	: # provide pkgconfig defaults
 	mkdir -p debian/python3-dev/usr/lib/pkgconfig
@@ -245,25 +257,9 @@
 
 	: # provide the python-dbg and python-dbg.1 defaults
 	mkdir -p debian/python3-dbg/usr/bin
+	ln -sf python$(VER)dmu debian/python3-dbg/usr/bin/python3dmu
+	ln -sf python$(VER)dmu-config debian/python3-dbg/usr/bin/python3dmu-config
 	ln -sf python$(VER)-dbg debian/python3-dbg/usr/bin/python3-dbg
 	ln -sf python$(VER)-dbg-config debian/python3-dbg/usr/bin/python3-dbg-config
 	mkdir -p debian/python3-dbg/usr/share/man/man1
-	ln -sf python$(VER)-dbg.1.gz \
-		debian/python3-dbg/usr/share/man/man1/python3-dbg.1.gz
-	mkdir -p debian/python3-dbg/usr/share/doc/python3
-	ln -sf ../python$(VER)/SpecialBuilds.txt.gz \
-		debian/python3-dbg/usr/share/doc/python3/SpecialBuilds.txt.gz
-	ln -sf ../python$(VER)/README.debug \
-		debian/python3-dbg/usr/share/doc/python3/README.debug
-
-	mkdir -p debian/python3/usr/lib/valgrind
-	cp -p debian/valgrind-python.supp \
-		debian/python3/usr/lib/valgrind/python3.supp
-
-	: # provide the idle and idle.1 defaults
-	mkdir -p debian/idle3/usr/bin
-	install -m 755 debian/idle.py debian/idle3/usr/bin/idle3
-
-	mkdir -p debian/idle3/usr/share/man/man1
-	install -m 644 debian/idle.1 debian/idle3/usr/share/man/man1/idle3.1
-
+	ln -sf python$(VER)dmu.1.gz \
