## python3-defaults 3.2.3~rc1-2

=== debian/changelog ===
python3-defaults (3.2.3~rc1-2) unstable; urgency=low

  * Fix max version expansion for -V/X-P-V to be the max version and not +1
  * Move idle3.xpm symlink from python3 to idle3 and add Replaces
  * Add 'dependency package' to long description of python3-all,
    python3-all-dev, and python3-all-dbg

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Mar 2012 17:19:58 -0400

python3-defaults (3.2.3~rc1-1) unstable; urgency=low

  * debpython/depends.py:
    - Add functional support for -V, specify list of supported Python versions
      for dh_python3
  * Adjust upstream version number to match current python3.2 version
  * Bump standards version to 3.9.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Mar 2012 00:43:38 -0400
