=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Piotr Ożarowski <piotr@debian.org>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 6.0.7~), python
 Build-Depends-Indep: libhtml-tree-perl, debiandoc-sgml, python-docutils, lsb-release
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.python.org/
 Vcs-Bzr: http://alioth.debian.org/anonscm/bzr/pkg-python/python3-defaults-debian
 Vcs-Browser: http://alioth.debian.org/scm/loggerhead/pkg-python/python3-defaults-debian/files
 
 Package: python3
 Architecture: all
-Depends: python3.2 (>= 3.2.2-3), python3-minimal (= ${binary:Version}), ${misc:Depends}
+Depends: python3.2 (>= 3.2.3~rc1), python3-minimal (= ${binary:Version}), ${misc:Depends}
 Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= ${binary:Version})
 Replaces: python3-minimal (<< 3.1.2-2)
 Provides: python3-profiler
@@ -26,7 +26,7 @@
 
 Package: python3-minimal
 Architecture: all
-Depends: python3.2-minimal (>= 3.2.2-3), dpkg (>= 1.13.20), ${misc:Depends}
+Depends: python3.2-minimal (>= 3.2.3~rc1), dpkg (>= 1.13.20), ${misc:Depends}
 Breaks: python3-dev (<< 3.1), python3-dbg (<< 3.1), python3-all (<< 3.1), python3-all-dev (<< 3.1), python3-all-dbg (<< 3.1), python3-examples (<< 3.1), idle3 (<< 3.1)
 Replaces: python3.1 (<< 3.1-2)
 Description: minimal subset of the Python language (default python3 version)
@@ -37,7 +37,7 @@
 
 Package: python3-examples
 Architecture: all
-Depends: python3 (= ${binary:Version}), python3.2-examples (>= 3.2.2-3), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), python3.2-examples (>= 3.2.3~rc1), ${misc:Depends}
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -47,7 +47,7 @@
 
 Package: python3-dev
 Architecture: all
-Depends: python3 (= ${binary:Version}), python3.2-dev (>= 3.2.2-3), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), python3.2-dev (>= 3.2.3~rc1), ${misc:Depends}
 Replaces: python3.1 (<< 3.1.2+20100706-3)
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
@@ -60,6 +60,7 @@
 Package: idle3
 Architecture: all
 Depends: python3 (= ${binary:Version}), python3-tk, ${misc:Depends}, idle-python3.2
+Replaces: python3 (<< 3.2.3~rc1-2~)
 Enhances: python3
 Description: IDE for Python using Tkinter (default version)
  IDLE is an Integrated Development Environment for Python.
@@ -71,7 +72,7 @@
 Package: python3-doc
 Section: doc
 Architecture: all
-Depends: python3.2-doc (>= 3.2.2-3), ${misc:Depends}
+Depends: python3.2-doc (>= 3.2.3~rc1), ${misc:Depends}
 Suggests: python3 (>= ${binary:Version}), python3-examples
 Description: documentation for the high-level object-oriented language Python 3
  This is the official set of documentation for the interactive high-level
@@ -95,7 +96,7 @@
 Architecture: all
 Section: debug
 Priority: extra
-Depends: python3 (= ${binary:Version}), python3.2-dbg (>= 3.2.2-3), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), python3.2-dbg (>= 3.2.3~rc1), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.2)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.2/lib-dynload/debug first.
@@ -108,8 +109,8 @@
  dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
  may be added.
  .
- This package is used as a build dependency for other packages to
- avoid hardcoded dependencies on specific Python 3 runtimes.
+ This package is a dependency package used as a build dependency for other
+ packages to avoid hardcoded dependencies on specific Python 3 runtimes.
 
 Package: python3-all-dev
 Architecture: all
@@ -119,8 +120,9 @@
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
- This package is used as a build dependency for other packages to
- avoid hardcoded dependencies on specific Python 3 development packages.
+ This package is a dependency package used as a build dependency for other
+ packages to avoid hardcoded dependencies on specific Python 3 development
+ packages.
 
 Package: python3-all-dbg
 Architecture: all
@@ -132,5 +134,5 @@
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
- This package is used as a build dependency for other packages to
- avoid hardcoded dependencies on specific Python 3 debug packages.
+ This package is a dependency package used as a build dependency for other
+ packages to avoid hardcoded dependencies on specific Python 3 debug packages.
