=== tests/t3/debian/rules ===
#!/usr/bin/make -f
#PYVERS = $(shell ../../debian/py3versions -vr)
PYVERS = $(shell PYTHONPATH=../../ python3 -c 'import debpython.version as v; print(" ".join(sorted(v.vrepr(v.SUPPORTED))))')

%:
	dh $@

override_dh_pysupport:
	DH_VERBOSE=1 ../../dh_python3

override_dh_auto_build:
override_dh_auto_test:

override_dh_auto_install:
	set -e; for ver in $(PYVERS); do\
	  mkdir -p debian/python3-foo/usr/lib/python$$ver/site-packages/;\
	  echo "print('foo')" > debian/python3-foo/usr/lib/python$$ver/site-packages/foo.py;\
	done

override_dh_auto_clean:
