=== debian/changelog ===
python3-defaults (3.2.3-0ubuntu1) precise; urgency=low

  * Update version number to match python3.2 for precise release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Apr 2012 00:42:45 -0400

python3-defaults (3.2.3~rc1-2ubuntu1) precise; urgency=low

  * Add idle3 Breaks as well as Replaces python3 (thanks to Jakub Wilk for
    pointing this out)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Mar 2012 17:08:22 -0400
