=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python3-defaults
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 6.0.7~), python
 Build-Depends-Indep: libhtml-tree-perl, debiandoc-sgml, python-docutils, lsb-release
@@ -12,7 +13,7 @@
 
 Package: python3
 Architecture: all
-Depends: python3.2 (>= 3.2.3~rc1), python3-minimal (= ${binary:Version}), ${misc:Depends}
+Depends: python3.2 (>= 3.2.3), python3-minimal (= ${binary:Version}), ${misc:Depends}
 Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= ${binary:Version})
 Replaces: python3-minimal (<< 3.1.2-2)
 Provides: python3-profiler
@@ -26,7 +27,7 @@
 
 Package: python3-minimal
 Architecture: all
-Depends: python3.2-minimal (>= 3.2.3~rc1), dpkg (>= 1.13.20), ${misc:Depends}
+Depends: python3.2-minimal (>= 3.2.3), dpkg (>= 1.13.20), ${misc:Depends}
 Breaks: python3-dev (<< 3.1), python3-dbg (<< 3.1), python3-all (<< 3.1), python3-all-dev (<< 3.1), python3-all-dbg (<< 3.1), python3-examples (<< 3.1), idle3 (<< 3.1)
 Replaces: python3.1 (<< 3.1-2)
 Description: minimal subset of the Python language (default python3 version)
@@ -37,7 +38,7 @@
 
 Package: python3-examples
 Architecture: all
-Depends: python3 (= ${binary:Version}), python3.2-examples (>= 3.2.3~rc1), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), python3.2-examples (>= 3.2.3), ${misc:Depends}
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -47,7 +48,7 @@
 
 Package: python3-dev
 Architecture: all
-Depends: python3 (= ${binary:Version}), python3.2-dev (>= 3.2.3~rc1), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), python3.2-dev (>= 3.2.3), ${misc:Depends}
 Replaces: python3.1 (<< 3.1.2+20100706-3)
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
@@ -61,6 +62,7 @@
 Architecture: all
 Depends: python3 (= ${binary:Version}), python3-tk, ${misc:Depends}, idle-python3.2
 Replaces: python3 (<< 3.2.3~rc1-2~)
+Breaks: python3 (<< 3.2.3~rc1-2~)
 Enhances: python3
 Description: IDE for Python using Tkinter (default version)
  IDLE is an Integrated Development Environment for Python.
@@ -72,7 +74,7 @@
 Package: python3-doc
 Section: doc
 Architecture: all
-Depends: python3.2-doc (>= 3.2.3~rc1), ${misc:Depends}
+Depends: python3.2-doc (>= 3.2.3), ${misc:Depends}
 Suggests: python3 (>= ${binary:Version}), python3-examples
 Description: documentation for the high-level object-oriented language Python 3
  This is the official set of documentation for the interactive high-level
@@ -96,7 +98,7 @@
 Architecture: all
 Section: debug
 Priority: extra
-Depends: python3 (= ${binary:Version}), python3.2-dbg (>= 3.2.3~rc1), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), python3.2-dbg (>= 3.2.3), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.2)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.2/lib-dynload/debug first.
