## python3-defaults 3.2.3-0ubuntu1.2

=== debian/changelog ===
python3-defaults (3.2.3-0ubuntu1.2) precise-proposed; urgency=low

  * Move py3versions back to python3-minimal. LP: #1167183.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Apr 2013 15:50:15 +0200

python3-defaults (3.2.3-0ubuntu1.1) precise-proposed; urgency=low

  * Make python3{,-minimal,-dbg} Multi-Arch: allowed. LP: #1130709.
  * As a prerequisite, build dependency packages as architecture
    dependent packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Feb 2013 10:36:03 +0100
